<a class="card-link" href="{{config.href}}">
  <div class="card-informate">
    <div class="card-informate--image" [ngStyle]="{'background-image': 'url('+ config.urlImage +')'}"></div>
    <div class="card-informate--info">
      <span class="date">{{config.date}}</span>
      <p class="description">{{config.description}}</p>
    </div>
  </div>
</a>
